.soroy-taxonomy-product {
  margin-top: 150px;
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.soroy-header2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media (max-width: 1024px) {
  .soroy-header2 {
    display: flex;
    flex-direction: column;
  }
}

.soroy-header2 .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}

@media (max-width: 1024px) {
  .soroy-header2 .left {
    order: 2;
  }
}

.soroy-header2 .left h1 {
  font-size: 31px;
  font-weight: bold;
  line-height: 1.4;
}

.soroy-header2 .left button.ask {
  background-color: #132642;
  width: fit-content;
  padding: 5px 12px;
  border-radius: 4px;
  color: aliceblue;
  cursor: pointer;
}

.soroy-header2 .right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.taxonomy-main {
  --main-color: #283946;
  display: flex;
  flex-direction: row;
  gap: 30px;
}

@media (max-width: 1024px) {
  .taxonomy-main {
    flex-direction: column;
  }
}

.taxonomy-main .taxonomy-product-cat {
  order: 2;
  width: 100%;
}

.taxonomy-main .taxonomy-product-cat .navigation.pagination {
  margin: 30px 0;
}

.taxonomy-main .taxonomy-product-cat .navigation.pagination .nav-links {
  display: flex;
  gap: 10px;
}

.taxonomy-main .taxonomy-product-cat .navigation.pagination .nav-links .page-numbers {
  border: 1px solid var(--main-color);
  padding: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  min-height: 40px;
  border-radius: 2px;
}

.taxonomy-main .taxonomy-product-cat .navigation.pagination .nav-links .page-numbers.current {
  background-color: var(--main-color);
  color: aliceblue;
}
